| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_powerspectrum.cpp File Reference

Functions for calculating and using power spectra in electron micrographs. More...

`#include "Bimage.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | set_tile_size (Vector3< long > &tile_size, Vector3< long > img_size)

## Variables
int | verbose

## Detailed Description

Functions for calculating and using power spectra in electron micrographs.

Author
  Bernard Heymann

Date
  Created: 20000426
  Modified: 20180726

Definition in file Bimage_powerspectrum.cpp.

## Function Documentation

## ◆ set_tile_size()

int set_tile_size | ( | Vector3< long > & | tile_size,
|  | Vector3< long > | img_size
| ) |  |

Definition at line 15 of file Bimage_powerspectrum.cpp.

## Variable Documentation

## ◆ verbose

int verbose